## tint 0.0.2

=== DESCRIPTION ===
Package: tint
Type: Package
Title: Tint is not Tufte
Version: 0.0.2
Date: 2016-10-06
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: A 'tufte'-alike style for 'rmarkdown'.
URL: http://dirk.eddelbuettel.com/code/tint.html
BugReports: https://github.com/eddelbuettel/tint/issues
Imports: htmltools, knitr, rmarkdown
License: GPL-3
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-07 01:52:37.161623 UTC; edd
Repository: CRAN
Date/Publication: 2016-10-07 09:19:32
