## tint 0.0.4

=== DESCRIPTION ===
Package: tint
Type: Package
Title: 'tint' is not 'Tufte'
Version: 0.0.4
Date: 2017-11-02
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: A 'tufte'-alike style for 'rmarkdown'.
URL: http://dirk.eddelbuettel.com/code/tint.html
BugReports: https://github.com/eddelbuettel/tint/issues
Imports: htmltools, knitr, rmarkdown
Suggests: ggplot2
VignetteBuilder: knitr
License: GPL-3
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-11-02 17:01:58 UTC; edd
Repository: CRAN
Date/Publication: 2017-11-03 14:03:48 UTC
