## tint 0.0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tint
 Type: Package
 Title: 'tint' is not 'Tufte'
-Version: 0.0.4
-Date: 2017-11-02
+Version: 0.0.5
+Date: 2018-01-05
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: A 'tufte'-alike style for 'rmarkdown'.
@@ -14,6 +14,6 @@
 License: GPL-3
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-11-02 17:01:58 UTC; edd
+Packaged: 2018-01-05 13:41:24 UTC; edd
 Repository: CRAN
-Date/Publication: 2017-11-03 14:03:48 UTC
+Date/Publication: 2018-01-05 16:06:13 UTC
