## tint 0.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tint
 Type: Package
 Title: 'tint' is not 'Tufte'
-Version: 0.0.5
-Date: 2018-01-05
+Version: 0.1.0
+Date: 2018-04-08
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: A 'tufte'-alike style for 'rmarkdown'.
@@ -14,6 +14,6 @@
 License: GPL-3
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2018-01-05 13:41:24 UTC; edd
+Packaged: 2018-04-08 14:46:18.067442 UTC; edd
 Repository: CRAN
-Date/Publication: 2018-01-05 16:06:13 UTC
+Date/Publication: 2018-04-08 17:19:52
