## tint 0.1.1

=== DESCRIPTION ===
Package: tint
Type: Package
Title: 'tint' is not 'Tufte'
Version: 0.1.1
Date: 2019-03-30
Author: Dirk Eddelbuettel and Jonathan Gilligan
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: A 'tufte'-alike style for 'rmarkdown'.
URL: http://dirk.eddelbuettel.com/code/tint.html
BugReports: https://github.com/eddelbuettel/tint/issues
Imports: htmltools, knitr, rmarkdown
Suggests: ggplot2
VignetteBuilder: knitr
License: GPL-3
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-03-30 13:13:08.712731 UTC; edd
Repository: CRAN
Date/Publication: 2019-04-01 18:40:04 UTC
