## tint 0.1.2

=== DESCRIPTION ===
Package: tint
Type: Package
Title: 'tint' is not 'Tufte'
Version: 0.1.2
Date: 2019-04-19
Author: Dirk Eddelbuettel and Jonathan Gilligan
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: A 'tufte'-alike style for 'rmarkdown'.
 A modern take on the 'Tufte' design for pdf and html vignettes,
 building on the 'tufte' package with additional contributions
 from the 'knitr' and 'ggtufte' package, and also acknowledging
 the key influence of 'envisioned css'.
URL: http://dirk.eddelbuettel.com/code/tint.html
BugReports: https://github.com/eddelbuettel/tint/issues
Imports: htmltools, knitr, rmarkdown
Suggests: ggplot2
VignetteBuilder: knitr
License: GPL-3
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-04-19 14:10:11.68743 UTC; edd
Repository: CRAN
Date/Publication: 2019-04-19 14:30:03 UTC
