## tint 0.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tint
 Type: Package
 Title: 'tint' is not 'Tufte'
-Version: 0.1.2
-Date: 2019-04-19
+Version: 0.1.3
+Date: 2020-07-18
 Author: Dirk Eddelbuettel and Jonathan Gilligan
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: A 'tufte'-alike style for 'rmarkdown'.
@@ -19,6 +19,6 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-04-19 14:10:11.68743 UTC; edd
+Packaged: 2020-07-18 11:59:18.110036 UTC; edd
 Repository: CRAN
-Date/Publication: 2019-04-19 14:30:03 UTC
+Date/Publication: 2020-07-18 12:20:03 UTC
