## tint 0.1.5

=== DESCRIPTION ===
Package: tint
Type: Package
Title: 'tint' is not 'Tufte'
Version: 0.1.5
Date: 2025-03-27
Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                    comment = c(ORCID = "0000-0001-6419-907X")),
             person("Jonathan", "Gilligan", role = "ctb",
                    comment = c(ORCID = "0000-0003-1375-6686")))
Description: A 'tufte'-alike style for 'rmarkdown'.
 A modern take on the 'Tufte' design for pdf and html vignettes,
 building on the 'tufte' package with additional contributions
 from the 'knitr' and 'ggtufte' package, and also acknowledging
 the key influence of 'envisioned css'.
URL: https://github.com/eddelbuettel/tint/,
        https://dirk.eddelbuettel.com/code/tint.html
BugReports: https://github.com/eddelbuettel/tint/issues
Imports: htmltools, knitr, rmarkdown
Suggests: ggplot2
VignetteBuilder: knitr
License: GPL-3
RoxygenNote: 6.0.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2025-03-27 22:46:46 UTC; edd
Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
  Jonathan Gilligan [ctb] (<https://orcid.org/0000-0003-1375-6686>)
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Repository: CRAN
Date/Publication: 2025-03-27 23:00:02 UTC
