## tint 0.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tint
 Type: Package
 Title: 'tint' is not 'Tufte'
-Version: 0.1.5
-Date: 2025-03-27
+Version: 0.1.6
+Date: 2025-09-25
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
              person("Jonathan", "Gilligan", role = "ctb",
@@ -22,9 +22,11 @@
 RoxygenNote: 6.0.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2025-03-27 22:46:46 UTC; edd
-Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
-  Jonathan Gilligan [ctb] (<https://orcid.org/0000-0003-1375-6686>)
+Packaged: 2025-09-25 13:25:39 UTC; edd
+Author: Dirk Eddelbuettel [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-6419-907X>),
+  Jonathan Gilligan [ctb] (ORCID:
+    <https://orcid.org/0000-0003-1375-6686>)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-03-27 23:00:02 UTC
+Date/Publication: 2025-09-25 15:40:02 UTC
