=== debian/changelog ===
tint (0.03a) unstable; urgency=low

  * Applied patch with some minor tweaks from Marcello Mamino which
    adds a dotted background.
  * Applied patches from Robert Lemmen which add support for user logins as
    default name and an interactive mode for specifying the start level.
  * Show player statistics.

 -- Abraham van der Merwe <abz@debian.org>  Mon, 16 Jun 2003 23:07:37 +0200
