=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: ${shlibs:Depends}
 Replaces: tclassic
 Conflicts: tclassic
-Description: TINT Is Not Tetris(tm) ...at least the name isn't (:
+Description: TINT Is Not Tetris(tm) ...at least the name isn't
  As the title suggests, this is a clone of the original tetris game
  written by Alexey Pajitnov, Dmitry Pavlovsky, and Vadim Gerasimov.
  .
