## tint 0.04+nmu1build1

=== debian/changelog ===
tint (0.04+nmu1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:46:30 +0000
