## tint 0.04+nmu1build2

=== debian/changelog ===
tint (0.04+nmu1build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:47:21 +0000
