=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tint
 Section: games
 Priority: optional
-Maintainer: Mario Lang <mlang@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mario Lang <mlang@debian.org>
 Build-Depends: debhelper (>= 7), libncurses5-dev
 Standards-Version: 3.9.1
