## tint 0.04+nmu1build3

=== debian/changelog ===
tint (0.04+nmu1build3) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:19:39 +0000
