## tint 0.05

=== debian/changelog ===
tint (0.05) unstable; urgency=medium

  * Put package under Games Team umbrella (Closes: #840874)
  * Switch copyright to machine-readable format (Closes: #823220)
  * Migrate menu to .desktop; add icon; install both (Closes: #738046)
  * Document global scores usage (Closes: #769296)
  * Bump debhelper compat level to 11
  * Update Standards-Version to 4.3.0
  * Remove package name from short description
  * Remove flags from shell line
  * Add Vcs-{Git|Browser} with current URLs
  * Remove whitespace and editor's config lines

 -- Ricardo Mones <mones@debian.org>  Sat, 26 Jan 2019 16:33:35 +0100
