=== debian/control ===
Source: tint
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper (>= 11), libncurses5-dev
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/games-team/tint.git
Vcs-Browser: https://salsa.debian.org/games-team/tint

Package: tint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tetris clone for text based terminal
 TINT Is Not Tetris(tm) ...at least the name isn't.
 .
 As the title suggests, this is a clone of the original tetris game
 written by Alexey Pajitnov, Dmitry Pavlovsky, and Vadim Gerasimov.
 .
 The game is as close to the original as possible, but there are a few
 differences. Nevertheless, it's probably the closest to the original
 that you'll ever find in the UNIX world...
