## tint 0.05+nmu1

=== debian/changelog ===
tint (0.05+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:44:58 +0800
