## tint 0.06

=== debian/changelog ===
tint (0.06) unstable; urgency=medium

  * Bump Stantards-Version to 4.5.0 (no other changes)
  * Bump compat level to 13
  * Add Rules-Requires-Root field
  * Fix "Error creating /var/games/tint.scores"
    Thanks to Asher Gordon for the initial patch (Closes: #930128)

 -- Ricardo Mones <mones@debian.org>  Tue, 22 Sep 2020 01:20:17 +0200
