=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 11), libncurses5-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), libncurses5-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/games-team/tint.git
 Vcs-Browser: https://salsa.debian.org/games-team/tint
