=== debian/rules ===
#!/usr/bin/make -f

TINT := debian/tint/usr/games/tint

%:
	dh $@

execute_after_dh_fixperms:
	chown root:games $(TINT)
	chmod 2755 $(TINT)
