## tint 0.07

=== Makefile ===
--- 
+++ 
@@ -28,8 +28,6 @@
 #  OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 #  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 
-#CROSS = arm-linux-
-
 bindir = $(DESTDIR)/usr/games
 mandir = $(DESTDIR)/usr/share/man
 localstatedir = $(DESTDIR)/var/games
@@ -44,15 +42,9 @@
 endif
 endif
 
-CFLAGS = -Wall -Os -pipe
+CFLAGS += -Wall
 CPPFLAGS = -DSCOREFILE=\"$(localstatedir)/$(PRG).scores\" #-DUSE_RAND
-LDFLAGS = -s
 LDLIBS = -lncurses
-
-STRIP = strip
-STRIPFLAGS = --strip-all --remove-section=.note --remove-section=.comment
-
-INSTALL = install
 
 OBJ = engine.o utils.o io.o tint.o
 SRC = $(OBJ:%.o=%.c)
@@ -60,9 +52,9 @@
 
        ########### NOTHING TO EDIT BELOW THIS ###########
 
-.PHONY: all clean do-it-all depend with-depends without-depends debian postinst
+.PHONY: all clean do-it-all depend with-depends without-depends debian
 
-all: do-it-all postinst
+all: do-it-all
 
 ifeq (.depends,$(wildcard .depends))
 include .depends
@@ -81,32 +73,9 @@
 
 $(PRG): $(OBJ)
 	$(CROSS)$(CC) $(LDFLAGS) $^ -o $@ $(LDLIBS)
-	$(CROSS)$(STRIP) $(STRIPFLAGS) $@
-
-ifneq ($(DESTDIR),)
-install: $(PRG)
-	$(INSTALL) -d $(bindir) $(mandir) $(localstatedir)
-	$(INSTALL) -s -g games -o root -m 2755 $(PRG) $(bindir)
-	$(INSTALL) -g games -o root -m 0644 $(PRG).6 $(mandir)/man6
-#	cp tint.scores $(localstatedir)/$(PRG).scores
-#	chown root.games $(localstatedir)/$(PRG).scores
-#	chmod 0664 $(localstatedir)/$(PRG).scores
-
-uninstall:
-	rm -f $(bindir)/$(PRG) $(mandir)/man6/$(PRG).6 $(localstatedir)/$(PRG).scores
-endif
-
-postinst:
-	$(MAKE) -C debian
-
-debian:
-	dpkg-buildpackage -rfakeroot -k2B555AEE
 
 clean:
 	rm -f .depends *~ $(OBJ) $(PRG) {configure,build}-stamp gmon.out a.out
-	rm -rf debian/$(PRG)
-	rm -f debian/*.{debhelper,substvars} debian/files debian/*~
 
 distclean: clean
-	$(MAKE) -C debian clean
