=== debian/changelog ===
tint (0.07) unstable; urgency=medium

  * Sanitize input after fgets() (Closes: #948025)
  * Fix deprecated function usage
  * Make room for printing a 32 bit integer
  * Update copytight years
  * Bump Stantards-Version to 4.6.0 (no other changes)

 -- Ricardo Mones <mones@debian.org>  Sun, 06 Feb 2022 17:57:02 +0100
