## tint 0.08

=== debian/changelog ===
tint (0.08) unstable; urgency=medium

  * Update Build-Depends to current development package
  * Update Standards-Version to 4.7.2 with no other changes
  * Hide desktop-entry file from AppStream

 -- Ricardo Mones <mones@debian.org>  Wed, 26 Nov 2025 19:49:06 +0100
